	[general.general]
		#When in a dev environment, if a button should be added to the main menu to open a dev world (shift-click creates a new world).
		devWorldButton = false
		#When in a dev environment, if music should be disabled at startup.
		devDisableMusic = true
